-- only allow german clients to use this localization
if (GetLocale() == "deDE") then
	
	-- short strings
	rewatch_loc["prefix"] = "Rw: ";

	-- report messages
	rewatch_loc["welcome"] = "Thank you for trying Rewatch! F\195\188r Hilfe gib \"/rewatch help\" ein, oder \"/rewatch options\" f\195\188r options.";
	rewatch_loc["cleared"] = "Rewatchdaten wurden gel\195\182scht";
	rewatch_loc["credits"] = "Rewatch AddOn von Dezyne, AD (EU), 2008. F\195\188r Hilfe gib \"/rewatch help\" ein";
	rewatch_loc["invalid_command"] = "Unbekannter Befehl. F\195\188r Hilfe gib \"/rewatch help\" ein";
	rewatch_loc["noplayer"] = "Unbekannter Spieler!";
	rewatch_loc["combatfailed"] = "Cannot perform requested action; you're in combat";
	rewatch_loc["sorted"] = "Re-sorted the players";
	rewatch_loc["nosort"] = "Could not re-sort the players, because the auto-group feature is disabled (not saved). To enable this, type \"/rewatch autogroup 1\", or to just clear the list, type \"/rewatch clear\"";
	rewatch_loc["nonumber"] = "This is not a valid number!";
	rewatch_loc["setalpha"] = "Set the global cooldown overlay alpha to ";
	rewatch_loc["sethidesolo0"] = "Not hiding Rewatch when soloing.";
	rewatch_loc["sethidesolo1"] = "Hiding Rewatch when soloing.";
	rewatch_loc["setnaturessplendor0"] = "Not taking Nature's Splendor into account.";
	rewatch_loc["setnaturessplendor1"] = "Taking Nature's Splendor into account.";
	rewatch_loc["sethide0"] = "Showing Rewatch.";
	rewatch_loc["sethide1"] = "Hiding Rewatch.";
	rewatch_loc["setautogroup0"] = "Not automatically adjusting to group.";
	rewatch_loc["setautogroup1"] = "Automatically adjusting to group enabled.";
	rewatch_loc["buffresults"] = "Buff check results:";
	rewatch_loc["nothorns"] = "Kein Dornen gefunden.";
	rewatch_loc["missingmotw"] = "Spielers ohne Mal/Gabe der Wildnis:";
	rewatch_loc["setgolb0"] = "Not taking Glyph of Lifebloom into account.";
	rewatch_loc["setgolb1"] = "Taking Glyph of Lifebloom into account.";
	rewatch_loc["setgosm0"] = "Not taking Glyph of Swiftmend into account.";
	rewatch_loc["setgosm1"] = "Taking Glyph of Swiftmend into account.";
	rewatch_loc["sett50"] = "Not taking the resto T5 (2) set bonus into account.";
	rewatch_loc["sett51"] = "Taking the resto T5 (2) set bonus into account.";
	rewatch_loc["setfalpha"] = "Set the frame background alpha to ";
	rewatch_loc["notingroup"] = "This player is not in your group and will not be added. Use \"/rewatch add <name> always\" to ignore this.";
	rewatch_loc["offFrame"] = "Player frame snapped off main frame.";
	rewatch_loc["backOnFrame"] = "Player frame snapped back onto main frame.";
	
	-- ui texts
	rewatch_loc["visible"] = "Visible";
	rewatch_loc["invisible"] = "Invisible";
	rewatch_loc["gcdText"] = "Global cooldown overlay transparency:";
	rewatch_loc["hide"] = "Hide always";
	rewatch_loc["hideSolo"] = "Hide when soloing";
	rewatch_loc["autoAdjust"] = "Automatically adjust to group";
	rewatch_loc["buffCheck"] = "Buff check";
	rewatch_loc["sortList"] = "Sort list";
	rewatch_loc["clearList"] = "Clear list";
	rewatch_loc["naturesSplendor"] = "Talented Nature's Splendor";
	rewatch_loc["frameText"] = "Player frame background transparency:";
	rewatch_loc["goLB"] = "Glyph of Lifebloom";
	rewatch_loc["goSM"] = "Glyph of Swiftmend";
	rewatch_loc["t5"] = "Restoration Tier 5 (2) set bonus";
	rewatch_loc["reset"] = "Reset";
	rewatch_loc["frameback"] = "Frame backcolour:";
	rewatch_loc["barback"] = "Spell bar colour:";
	rewatch_loc["details1"] = "Changes of any setting will be processed only if you press \"Okay\" - clicking \"Cancel\" or hitting Escape will undo all changes.";
	rewatch_loc["details2"] = "The color pickers for bar- and framecolors are excluded from this, these will be instantly applied and do not have an undo feature.";

	-- help messages
	rewatch_loc["help"] = {};
	rewatch_loc["help"][1] = "Rewatch verf\195\188gbare Befehle:";
	rewatch_loc["help"][2] = " /rewatch: zeigt Credits";
	rewatch_loc["help"][3] = " /rewatch add [_target||<name>] [_||always]: adds either your target, or the player with the specified name to the list";
	rewatch_loc["help"][4] = " /rewatch clear: l\195\182scht die Liste";
	rewatch_loc["help"][5] = " /rewatch sort: resort la liste de rewatch";
	rewatch_loc["help"][6] = " /rewatch gcdAlpha [0 through 1]: sets the global cooldown overlay alpha, default=1=fully visible";
	rewatch_loc["help"][7] = " /rewatch frameAlpha [0 through 1]: sets the frame background alpha, default=0.4";
	rewatch_loc["help"][8] = " /rewatch hideSolo [0 or 1]: set the hide on solo feature, default=0=disabled";
	rewatch_loc["help"][9] = " /rewatch autoGroup [0 or 1]: set the hide on solo feature, default=1=enabled";
	rewatch_loc["help"][10] = " /rewatch naturesSplendor [0 or 1]: indicate if you have Nature's Splendor talented, default=0=not specced";
	rewatch_loc["help"][11] = " /rewatch glyphOfLifebloom [0 or 1]: indicate if you have Glyph of Lifebloom, default=0=no";
	rewatch_loc["help"][12] = " /rewatch glyphOfSwiftmend [0 or 1]: indicate if you have Glyph of Swiftmend, default=0=no";
	rewatch_loc["help"][13] = " /rewatch t5 [0 or 1]: indicate if you benefit from the restoration T5 (2) set bonus, default=0=no";
	rewatch_loc["help"][14] = " /rewatch check: checks the druid buffs on your party/raid";
	rewatch_loc["help"][15] = " /rewatch version: get your current version";

	-- spell names
	rewatch_loc["rejuvenation"] = "Verj\195\188ngung";
	rewatch_loc["wildgrowth"] = "Wildwuchs";
	rewatch_loc["regrowth"] = "Nachwachsen";
	rewatch_loc["lifebloom"] = "Bl\195\188hendes Leben";
	rewatch_loc["innervate"] = "Anregen";
	rewatch_loc["barkskin"] = "Baumrinde";
	rewatch_loc["markofthewild"] = "Mal der Wildnis";
	rewatch_loc["giftofthewild"] = "Gabe der Wildnis";
	rewatch_loc["naturesswiftness"] = "Schnelligkeit der Natur";
	rewatch_loc["tranquility"] = "Gelassenheit";
	rewatch_loc["swiftmend"] = "Rasche Heilung";
	rewatch_loc["abolishpoison"] = "Vergiftung aufheben";
	rewatch_loc["removecurse"] = "Fluch aufheben";
	rewatch_loc["thorns"] = "Dornen";
	rewatch_loc["healingtouch"] = "Heilende Ber\195\188hrung";
	rewatch_loc["nourish"] = "Pflege";
	
end;